Bug 1259442 - missing client --> guest audio volume synchronization may cause volume jumps on seamless migration or volume change in guest
missing client --> guest audio volume synchronization may cause volume jumps ...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-vdagent (Show other bugs)
6.8
Unspecified Unspecified
medium Severity medium
: rc
: 6.8
Assigned To: Default Assignee for SPICE Bugs
SPICE QE bug list
:
Depends On: 1012868 1259446
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 11:32 EDT by Victor Toso
Modified: 2015-10-08 09:36 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1012868
Environment:
Last Closed: 2015-10-08 09:36:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Victor Toso 2015-09-03 08:50:12 EDT
Besides patch in #comment 1, spice-vdagent also needs:
536b63cfaf53aaaa8ef7395a998338ef23f514ae
Comment 3 Victor Toso 2015-10-08 09:36:43 EDT
This feature is not going to land in RHEL6 which is quite stable at the moment but it is expected to be on RHEL7:

spice-protocol: https://bugzilla.redhat.com/show_bug.cgi?id=1264100
spice-gtk: https://bugzilla.redhat.com/show_bug.cgi?id=1264105
spice-server: https://bugzilla.redhat.com/show_bug.cgi?id=1264107
spice-vdagent: https://bugzilla.redhat.com/show_bug.cgi?id=1264102

Note You need to log in before you can comment on or make changes to this bug.